Page MenuHomePhabricator

Missing "goto" Section in article links pagination
Closed, ResolvedPublicBUG REPORT

Description

Steps to Reproduce:

load article History of Wikipedia/Effect of biographical articles, go to second page

  1. Controversies highlighted text is not able to select
  2. if it is selectable, popup message and ask user whether go to the selected section

The proper design for the popup and message still to be confirmed.

@cmadeo

Event Timeline

hueitan created this task.Dec 23 2019, 12:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 23 2019, 12:32 PM
hueitan claimed this task.Dec 30 2019, 9:00 PM

Popup a confirm dialog to ask user whether go to the selected section

hueitan moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Jan 2 2020, 9:44 AM
hueitan moved this task from QA to Code Review on the Inuka-Team (Kanban) board.
SBisson moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Jan 6 2020, 3:21 PM
cmadeo added a comment.Jan 6 2020, 7:02 PM

@hueitan could we use something more similar to the page preview? I created a new design here: https://zpl.io/V0jkozw

hueitan moved this task from QA to Dev on the Inuka-Team (Kanban) board.Jan 7 2020, 9:43 AM

Moving as it requires more development

I find difficulty to get the preview message of the section, the paragraph next to the title can be random

Does anyone can find more example for the internal anchor link?

hueitan triaged this task as Low priority.Jan 22 2020, 2:46 AM

I put this under Low Priority.

SBisson removed hueitan as the assignee of this task.Feb 4 2020, 3:35 PM
Restricted Application added a project: Inuka-Team. · View Herald TranscriptFeb 6 2020, 7:03 PM
AMuigai moved this task from Backlog to Bugs on the Inuka-Team board.Feb 13 2020, 1:44 PM
Jpita closed this task as Resolved.Feb 27 2020, 5:12 AM
Jpita claimed this task.